@font-face {
  font-family: 'Gotham-Light';
  src: url('../src/fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('../src/fonts/Gotham-Light.otf')  format('opentype'),
         url('../src/fonts/Gotham-Light.woff') format('woff'), url('../src/fonts/Gotham-Light.ttf')  format('truetype'), url('../src/fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('../src/fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),  url('../src/fonts/Gotham-Medium.otf')  format('opentype'),
         url('../src/fonts/Gotham-Medium.woff') format('woff'), url('../src/fonts/Gotham-Medium.ttf')  format('truetype'), url('../src/fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('../src/fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('../src/fonts/Gotham-Bold.otf')  format('opentype'),
         url('../src/fonts/Gotham-Bold.woff') format('woff'), url('../src/fonts/Gotham-Bold.ttf')  format('truetype'), url('../src/fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GeometosRounded';
  src: url('../src/fonts/GeometosRounded.eot?#iefix') format('embedded-opentype'),  url('../src/fonts/GeometosRounded.woff') format('woff'), url('../src/fonts/GeometosRounded.ttf')  format('truetype'), url('../src/fonts/GeometosRounded.svg#GeometosRounded') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "LineAwesome";
  src: url("../src/fonts/line-awesome.eot?v=1.1.");
  src: url("../src/fonts/line-awesome.eot??v=1.1.#iefix") format("embedded-opentype"),
       url("../src/fonts/line-awesome.woff2?v=1.1.") format("woff2"),
       url("../src/fonts/line-awesome.woff?v=1.1.") format("woff"),
       url("../src/fonts/line-awesome.ttf?v=1.1.") format("truetype"),
       url("../src/fonts/line-awesome.svg?v=1.1.#fa") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "LineAwesome";
    src: url("../src/fonts/line-awesome.svg?v=1.1.#fa") format("svg");
  }
}
